<?php 
session_start();
	// obteniendo las variables pasadas por el POST
    $vidusu =	$_SESSION["id_usuario"];
	//echo "<script>alert('id_usuario=". $_SESSION["id_usuario"] ."');</script>";
	$vplancha= (isset($_POST['plancha'])) ? $_POST['plancha'] : '1x3';
	//echo "<script>alert('plancha=". $vplancha ."');</script>";
	$_SESSION["seleccion"]="";
	//echo "<script>alert('vocal1".$vvocal1."');</script>";
	//echo "<script>alert('vocal7".$vvocal7."');</script>";
	// armar el mensaje a mostrar para validar el voto a guardar
	$votoesc="Su Selección de Voto es:  ";
	$votoescv="";
	If ($vplancha=="1x1"){
		$votoescv = "Plancha 1";
	}
	else {
		If ($vplancha=="1x2"){
			$votoescv = "Plancha 2";
		}
		else {
			$vplancha=="1x3";
			$votoescv =  "No de Acuerdo";
		}	
	}
	$_SESSION["seleccion"] = $votoescv;	
	$_SESSION["vplancha"] = $vplancha;
	//echo "<script>alert('selecc=". $_SESSION["vplancha"] ."');</script>";
	echo "<script>  location.href='votacion.php' </script>";	
?>